@charset "iso-8859-1";
/* CSS Document */
/* Reset css
--------------------------------*/

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img {
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/* Fin Reset css */


body
{

	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
}

.clear
{
	clear:both;
}

.ligne
{
	height:2px;
	width:100%;
	background:#024C93;
	margin:10px 0;
}

#global
{
	width:900px;
	margin:0 auto;
	position:relative;
	z-index:2;

}

a.ns_con, a
{
	color:#024C93;
}

a.ns_con:hover, a:hover
{
	color:#333333;
	text-decoration:none;
}
/* Header
--------------------------------*/
#header
{
	height:56px;
	background: url(../img/bg_header.jpg) repeat-x top left;
}

#logo_menu
{
	width:800px;
	margin:0 auto;
	position:relative;
}

#logo img#logoAs
{
	margin:10px 0 0 0;
	float:left;

}

#logo img
{
	margin:8px 0 0 40px;
	float:left;
}


/* Fin Header */
/* Menu
--------------------------------*/

#menu
{
	float:right;
	padding:0;
	position: relative;
	height: 80px;
}

#menu ul.accueil li.accueil a
{
	background: url(../img/bg_acc.gif) no-repeat top left;
}

#menu ul.actualite li.actualite a
{
	background: url(../img/bg_act.gif) no-repeat top left;
}

#menu ul.assurance li.assurance a, #menu ul.assu_auto li.assurance a, #menu ul.assu_fina li.assurance a, #menu ul.assu_ince li.assurance a, #menu ul.assu_sante li.assurance a, #menu ul.assu_vie li.assurance a
{
	background: url(../img/bg_ass.gif) no-repeat top left;
}

#menu ul.contact li.contact a
{
	background: url(../img/bg_con.gif) no-repeat top left;
}

#menu ul
{
	list-style-type:none;
	margin:15px 0 0 0;
}

#menu li
{
	float:left;
	padding:0 0 0 30px;
	margin:0 0 0 10px;
	height:23px;
	/*border:1px solid #FF0000;*/
}

#menu li.accueil
{
	background: url(../img/ico_acc.gif) no-repeat top left;
}

#menu li.actualite
{
	background: url(../img/ico_actualite.gif) no-repeat top left;
}

#menu li.actualite a
{
	width:84px;
}

#menu li.assurance
{
	background: url(../img/ico_ass.gif) no-repeat top left;
}

#menu li.assurance a
{
	width:98px;
}

#menu li.contact
{
	background: url(../img/ico_contact.gif) no-repeat top left;
}

#menu li.contact a
{
	width:68px;
	padding:0 0 0 6px;
}

#menu li a
{
	color:#ffffff;
	text-decoration:none;
	font-size:14px;
	height:41px;
	display:block;
	line-height:23px;
	padding:0 0 0 9px;
}

#menu li.accueil a
{
	width:68px;
}

#menu li.accueil a:hover
{
	background: url(../img/bg_acc.gif) no-repeat top left;
}



#menu li.actualite a:hover
{
	background: url(../img/bg_act.gif) no-repeat top left;
}

#menu li.assurance a:hover
{
	background: url(../img/bg_ass.gif) no-repeat top left;
}


#menu li.contact a:hover
{
	background: url(../img/bg_con.gif) no-repeat top left;
}



/* Fin Menu */
/* Banniere
--------------------------------*/
#ban
{
	width:815px;
	margin:25px auto;
	position: relative;
	z-index: 5;
}
/* Fin Banniere */

/* tabs
--------------------------------*/
#tabs
{
	width:815px;
	margin:0 auto;
	padding:0 0 0 15px;
}

#tabs a
{
	text-decoration:none;
}

#tabs #fragment_auto
{
	cursor:pointer;
}

#tabs .prive
{
	width:330px;
	float:left;
	padding:0 50px 0 0;
	cursor:pointer;

}

#tabs .prof
{
	width:330px;
	float:right;
	padding:0 0 0 50px;
	cursor:pointer;
}

#tabs .prive span.titrePri
{
	font-size:14px;
	color:#cccccc;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	clear:both;
}

#tabs .prof span.titrePro
{
	font-size:14px;
	color:#024C93;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	clear:both;
}

#tabs span.type
{
	font-size:14px;
	color:#ffffff;
	text-transform:uppercase;
	font-weight:bold;
	display:block;
	clear:both;
}

#tabs .tabs_fl
{
	float:right;
}
#tabs span.txt2
{
	color:#e1e1e1;
	position:relative;
	display:block;
	clear:both;
}
#tabs span.txt
{
	color:#000000;
	display:block;
	clear:both;
}

/* Fin tabs */
/* coord
--------------------------------*/
#coord
{
	text-align:center;
	font-size:11px;
}
/* Fin coord */

/* bg_hSections
--------------------------------*/

#zoneLeft
{
	margin:0 0 0 60px;
	padding:0;
	float:left;
	width:200px;
	display: inline;
}

.bg_hSections
{
	background: url(../img/bg_hSections.gif) no-repeat top left;
	width:201px;
	height:22px;
}

.bg_bSections
{
	background: url(../img/bg_bSections.gif) no-repeat top left;
	width:201px;
	height:22px;
}

#sections
{
	background: url(../img/bg_sections.gif) repeat-y top left;
	width:201px;
}

#sections h2, #actualites h2
{
	border-bottom:2px solid #004C92;
	font-size:16px;
	font-weight:bold;
	color:#004C92;
	width:75%;
	margin:0 auto;
	text-align:center;

}

#sections ul
{
	width:60%;
	margin:0 auto;
	padding:0;
	font-size:0;

}


#sections ul li a
{
	border-left:5px solid #C3C3C3;
	margin:5px 0 0 5px;
	padding:0 0 0 10px;
	display:block;
	text-decoration:none;
	color:#000000;
	font-size:12px;
}

#sections ul li a:hover
{
	border-left:5px solid #333333;
	color:#004C92;

}

#sections ul.assu_auto li a.assu_auto, #sections ul.assu_ince li a.assu_ince, #sections ul.assu_vie li a.assu_vie, #sections ul.assu_sante li a.assu_sante, #sections ul.assu_fina li a.assu_fina
{
	border-left:5px solid #333333;
	color:#004C92;
	margin:5px 0 0 5px;
	padding:0 0 0 10px;
}

/* Fin bg_hSections */

#separateur
{
	height:50px;
}

/* actualites
--------------------------------*/
#actualites
{
	background: url(../img/bg_sections.gif) repeat-y top left;
	width:201px;

}

#actualites p#titre
{
	font-weight:bold;
}

#actualites p
{
	padding:5px 20px;
}

#actualites p#info
{
	padding:5px 20px;
	text-align:right;
	color:#004C92;
}


/* Fin actualites */

/* contenu
--------------------------------*/
#contenu
{
	float:left;
	width:540px;
	margin:0 0 0 35px;
	padding:0;

}

#contenu img
{
	float:left;
}

#contenu h3
{
	float:left;
	margin:4px 0 0 4px;
	font-size:16px;
	font-weight:bold;
	color:#004C92;
	width:90%;
}

#contenu #contenu_pri, #contenu #contenu_pro
{
	border-bottom:2px solid #004C92;
	margin:10px 0 0 51px;
}

#contenu_pri , #contenu_pro {
font-size:12px;
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#000000;
font-weight:bold;

}

#contenu h4
{
	font-size:14px;
	color:#004C92;
	font-style:italic;
}

#contenu h4:before
{

	content:". ";
}

#contenu #contenu_pri p, #contenu #contenu_pro p
{
	margin:10px 20px;
	font-weight:normal;

}

#contenu a.ns_con
{
/*border:1px solid #FF0000;*/
display:block;
width:300px;
margin-left:20px;
margin-top:20px;
/*	float:right;*/
/*	margin:5px 0;*/
}

#contenu_form
{
	margin:10px 0 0 55px;
}

h5
{
	font-size:14px;
	color:#004C92;
	margin:10px 0;
}

/* Fin contenu */

/* formulaire
--------------------------------*/
table
{
	margin:0 0 0 66px;
}


table td
{
	padding:5px 0;
}

table td.champs
{
	font-weight:bold;
}

table td.champs span
{
	color:red;
}

table td#obligatoire, p#obligatoire
{
	font-size:11px;
	color:red;
}

input
{
	border:1px solid #004C92;
}

input#prive, input#pro
{
	border:none;
	background:none;
}

#contenu p#ok
{
	font-size:14px;
	color:#004C92;
}
table#coordo
{
	margin:10px auto 0 auto;
}

table#coordo td
{
	color:#004C92;
	padding:0px;
}

table#coordo td span
{
	font-weight:bold;
}

table#coordo a{
	color:#004C92;
	text-decoration:underline;
}

select
{
	color:#004C92;
	border:1px solid #004C92;
}

textarea
{
	color:#004C92;
	border:1px solid #004C92;
	width:100%;

}

#google
{
	border:1px solid #004C92;
	width:500px;
	height:300px;
	margin:10px 0;
}

/* Fin formulaire */


/* contenu_actu
--------------------------------*/
#contenu_actu
{
	margin:10px 0 0 51px;
}

#contenu_actu h5
{
	color:#004C92;
	font-size:14px;
	font-style:italic;
	margin:0 0 10px 0;
}

#contenu h5:before
{
	content:". ";
}

#contenu_actu p
{

}

.txt_actu
{
	border-bottom:2px solid #004C92;
}

#contenu_actu #liens
{
	text-align:right;
	margin:5px;
}


/* Fin contenu_actu */
/* footer
--------------------------------*/
#footer
{
	/*height:15px;*/
	margin:0;
	background: #004C92;
	/*font-size:11px;*/
	padding:3px 0;
}

#footer table{
	border-collapse:collapse;
	border:0;
	width:694px;
	margin:0 auto;
	color:#fff;
}

#footer table h2{
	font-size:13px;
}

#footer table ul{
	list-style-type:none;
	font-size:11px;
}

#footer table ul a{
	color:#fff;
	text-decoration:none;
}

/* Fin footer */

/*Retour en haut de page*/

.topage {
text-align:right;
float:right;

}
/*Page Actualités*/

.date {
font-weight:bold;
font-size:13px;
color:#004C92;
display:block;
margin-bottom:15px;
}

.actupic {
	border:3px solid #004C92;
	margin-right:10px;
	margin-bottom:10px;
}

.video-wrapper {
	padding: 10px 25px;
}

.in-section-link {
	padding: 5px 25px;
	text-align: right;
}

#form {
font-size:12px;
color:#000000;
font-weight:normal;
}

/* Page en */

#global #content_en{
	width:760px;
	margin:0 auto;
}

#global #content_en h2{
	font-size:18px;
	font-weight:bold;
	color:#004c92;
}

#global #content_en h3{
	font-size:14px;
	font-weight:bold;
	color:#a5a2a5;
	margin-bottom:10px;
}

#global #content_en .prods1, #global #content_en .prods2{
	width:700px;
	border-bottom:1px solid #a5a2a5;
	margin:30px auto 50px auto;
}

#global #content_en .prods1 img{
	float:left;
}

#global #content_en .prods2 img{
	float:right;
}

#global #content_en .prods1 .prod_txt{
	float:right;
}

#global #content_en .prods2 .prod_txt{
	float:left;
}

#global #content_en div img{
	border:2px solid #004c92;
	margin-bottom:20px;
}

#global #content_en div .prod_txt{
	width:420px;
	text-align:justify;
}

#logo_menu #flag_en{
	position:absolute;
	top:17px;
	right:-35px;
	z-index:100000;
}

#global #contenu_form_en
{
	margin:10px 0 0 180px;
}

#facebook{ width:800px; margin:40px auto 0 auto; height:40px; }
#facebook img{ border:0; float:right; margin-right:50px; }